<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>master商品一覧</title>
     <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"	  integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
   <link rel="stylesheet" href="homemenu.css">
    <link rel="stylesheet" href="header.css">
</head>
<body>
   <div class="header-area">

        <header class="page-header">
			<br> <br>
            <h1 class="header center">Amazooon</h1>
                <div class="bottonstyle">
                <form class="form-signin" action="userinfo.html">
                    <button class="btn btn-outline-primary" type="submit" name="action">ユーザー情報 </button></form>
                <form class="form-signin" action="cart.html">
                    <button class="btn btn-outline-primary" type="submit" name="action">カート </button></form>
                <form class="form-signin" action="logout.html">
                    <button class="btn btn-outline-primary" type="submit" name="action">ログアウト </button></form>
                <form class="form-signin" action="userregistration.html">
                    <button class="btn btn-outline-primary" type="submit" name="action">新規登録 </button></form>
                <form class="form-signin" action="alluser.html">
                    <button class="btn btn-outline-primary" type="submit" name="action">ユーザー一覧 </button></form>
                <form class="form-signin" action="home.html">
                    <button class="btn btn-outline-primary" type="submit" name="action">トップページ </button></form>
                </div>
        </header> 
    </div>
        <div class="text-center">
            <h2>master商品一覧</h2>
            <div>   
                <p><a href=""><img src="sample1.jfif" alt="次へ"></a>
            <div class="container">

                <table border="1">
        	   	     <tr>
                         <th>金額</th>
        	   	         <th>商品名</th>
        	   	         <th>追加日時</th>
        	   	         <th>タグID</th>
                         <th>個数</th>
                         <th></th>
                    </tr>
                        <c:forEach var="user" items="${userList}" >
        	   	          <tr>
                             <td>${user.loginId}</td>
                             <td>${user.name}</td>
                             <td>${user.birthDate}</td>
                             <td>g</td>
                             <td>g</td>
                             <td>
                            
                                   <form class="form-signin" action="masterproductinfo.html">
                                       <button class="btn btn-outline-primary" type="submit" name="action">詳細</button></form>
                                   <form class="form-signin" action="masuterproductupdate.html">
                                       <button class="btn btn-outline-success" type="submit" name="action">更新</button></form>
                                   <form class="form-signin" action="masterproductdelete.html">
                                       <button class="btn btn-outline-danger" type="submit" name="action">削除</button></form>
                                
                                 
                              </td>     
                    　　　　</tr>
        	   	      </c:forEach>
            
                </table>
            </div>
    </div>
    </div>
</body>    
</html>